#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-objectorientation
version:              2.1.0
visibility:           public
id:                   hslua-objectorientation-2.1.0-1WvbY7cDdFGDv6j09x9UlX
key:                  hslua-objectorientation-2.1.0-1WvbY7cDdFGDv6j09x9UlX
license:              MIT
copyright:            © 2021-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Object orientation tools for HsLua
description:
    Expose Haskell objects to Lua with an object oriented
    interface.

category:             Foreign
abi:                  925645b64a2258d0395681b9dff115f9
exposed:              True
exposed-modules:
    HsLua.ObjectOrientation HsLua.ObjectOrientation.Operation

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-objectorientation-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-objectorientation-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-objectorientation
hs-libraries:         HShslua-objectorientation-2.1.0-1WvbY7cDdFGDv6j09x9UlX
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-core-2.1.0-XETSBX2pTjDmTub18Qao0
    hslua-marshalling-2.1.0-2Poi9Hhz358Cs1sP9aHHiJ mtl-2.2.2
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-objectorientation/html/hslua-objectorientation.haddock

haddock-html:         /usr/share/doc/haskell-hslua-objectorientation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

